<?xml version="1.0"?>
<NewYorkTimes xmlns="http://www.nytimes.com"
              xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
              xsi:schemaLocation=
                      "http://www.nytimes.com
                       NYtimes.xsd">
    <role>Staff writer</role>
    <column>The Financial Page</column>
</NewYorkTimes>
